Subject: [Emu] Proposed Resolution: EMU Track Issue #40

From: Hao Zhou <[email-masked]>
Date: Tue, 21 Feb 2012 12:56:59 -0500

http://trac.tools.ietf.org/wg/emu/trac/ticket/40
Channel Binding TLV should match Channel Binding Spec.  clarify that channel
binding tlv can be used bidirectional to transmit channel back data and
verification result.

TEAP draft 01, 
http://tools.ietf.org/html/draft-ietf-emu-eap-tunnel-method-01

Section 4.2.15
Old text:
³The Channel-Binding TLV allows an EAP-peer to send channel binding
   data to the EAP-server as described in [I-D.ietf-emu-chbind] . ³

New Text:
³The Channel-Binding TLV  provides a mechanism for carrying channel binding
data
   from the peer to the EAP server and a channel binding response from
   the EAP server to the peer as described in [I-D.ietf-emu-chbind]. ³